/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

figure{margin:0;}

body, html { height:100%;}

body {padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444444;}
body{background:#fff;}
body.front-page{background:#fff url(../images/front-page-bg.png) no-repeat center 425px;}
body.inner-page{background:#ebebeb url(../images/inner-page-bg.png) repeat-x left top;}

a{color:#da155b; text-decoration:none;}
a img {border:0;}
.note-instr a {text-decoration:underline;}

.note-instr {font-size:11px; line-height:16px !important;}

h1, h2, h3, h4, h5, h6 {color:#2c251f; margin:0 0 10px 0; font-weight:normal;}
p{line-height:18px; margin:0 0 10px 0; word-wrap:break-word;}

/*-- CLEAR --*/
.clearfix:after, .front-latest-news-block .news-content li:after, 
.main-nav ul:after,
body.left-sidebar #content #left-sidebar ul.accordian-view:after,
div.accordian-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/** -- REQUIRED CLASS -- **/
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}
.aligncenter { text-align:center;}
.no-mar { margin:0;}

.img-left {float:left; margin:0 10px 10px 0;}
.img-right {float:right; margin:0 0 10px 10px;}

.col-pink{color:#c61539; text-transform:uppercase;}
.text-tra-up {text-transform:uppercase;}
.scale-img {
	width:100%;
  float:left;
}
.scale-img img {
	width:100%;
  height:auto;
}

/*-- WRAPPER --*/
#wrapper, #footer-wrapper {
	width:990px;
  margin:0 auto;
}
.container {
	position:relative;
  width:100%;
  float:left;
}
#content {
	margin:0 0 15px 0;
  clear:both;
}

/*-- HEADER --*/
#header {
	padding:28px 0 15px 0;
}
#header #logo {
	float:left;
  padding:0 0 0 18px;
  margin:0;
  line-height:0;
}
#header #logo a {
	float:left;
}
#top-social, #footer-social {
	float:right;
  padding:2px 10px 0 0;
  line-height:0;
}
#top-social a, #footer-social {
	float:left;
  margin-left:5px;
}
#footer-social {display:none;}

/*-- NAVIGATION --*/
.browse-site {
	display:none;
}
.main-nav{
	background:#dfe0e1;
  width:100%;
  float:left;
  height:37px;
  -moz-border-radius:30px;
  -webkit-border-radius:30px;
  border-radius:30px;
  padding-bottom:5px;
  -webkit-box-shadow: inset 0px -2px 2px 1px #939394;
  box-shadow: inset 0px -2px 2px 1px #939394;
  margin:0 0 15px 0;
  position:relative;
}
.main-nav .main-nav-in{
	background: #e0185f; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwMTg1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2MxMDk0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iIzlkMTEzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #e0185f 0%, #c1094b 85%, #9d1132 96%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0185f), color-stop(85%,#c1094b), color-stop(96%,#9d1132)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* IE10+ */
  background: linear-gradient(to bottom,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0185f', endColorstr='#9d1132',GradientType=0 ); /* IE6-8 */
  clear:both;
  width:100%;
  float:left;
  height:37px;
  -moz-border-radius:30px;
  -webkit-border-radius:30px;
  border-radius:30px;
 
}
.main-nav ul li a img.white-arrow {
    display:none;
  }
.main-nav ul {
	margin:0;
  padding:0;
  list-style:none;
}
.main-nav ul li {
  padding:0 2px 0 0;
  float:left;
  height:37px;
  position:relative;
	background:url(../images/seprator.png) no-repeat right top;
}
.main-nav ul li a {
	float:left;
  padding:0 40px 0 12px;
  color:#fff;
  font-family: 'Oswald', sans-serif;
  font-weight:400;
  font-size:14px;
  text-decoration:none;
  text-transform:uppercase;
  position:relative;
  line-height:37px;
}
.main-nav ul li a img, .browse-site a img{
  position:absolute;
  right:7px;
  top:8px;
}
.main-nav ul li a:hover, .main-nav ul li a.active {
	background: #f71f68; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3MWY2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2UyMTc1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2M2MTUzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #f71f68 0%, #e2175b 90%, #c61538 98%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f71f68), color-stop(90%,#e2175b), color-stop(98%,#c61538)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f71f68 0%,#e2175b 90%,#c61538 98%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f71f68 0%,#e2175b 90%,#c61538 98%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f71f68 0%,#e2175b 90%,#c61538 98%); /* IE10+ */
  background: linear-gradient(to bottom,  #f71f68 0%,#e2175b 90%,#c61538 98%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f71f68', endColorstr='#c61538',GradientType=0 ); /* IE6-8 */

}
.main-nav ul li.first a {
  -moz-border-radius:30px 0 0 30px;
  -webkit-border-radius:30px 0 0 30px;
  border-radius:30px 0 0 30px;
  padding:0 7px;
  width:28px;
  background: transparent;
}

.main-nav ul li.first a:hover
{background: none;}
.main-nav ul li .subnav {
	width:188px;
  margin:0;
  padding:0;
  list-style:none;
  position:absolute;
  background:#ffffff;
  left:0;
  top:37px;
  -moz-border-radius:0 0 6px 6px;
  -webkit-border-radius:0 0 6px 6px;
  border-radius:0 0 6px 6px;
  -webkit-box-shadow:  0px 3px 5px 0px #BCBCBC;
  box-shadow:  0px 3px 5px 0px #BCBCBC;
  z-index:99999;
  display:none;
}
.main-nav ul li:hover .subnav{
	display:block;
}
.main-nav ul li .subnav li {
  padding:10px;
  background:none;
  float:none;
  display:block;
  line-height:normal;
  height:auto;
	border-top:1px solid #f2f2f2;
}
.main-nav ul li .subnav li.first {
	border:0;
}
.main-nav ul li .subnav li a, .browse-site a {
	font-family: 'Oswald', sans-serif;
  font-size:12px;
  text-transform:uppercase;
	float:none;
  display:block;
  padding:0;
  color:#8e8e8e;
  line-height:normal;
}
.main-nav ul li .subnav li a:hover {
  background:none;
}
.main-nav ul li .subnav li a:hover {
	color:#089ff3;
}
.main-nav ul li .subnav li a.active {
	color:#d333af;
}

.seach-bg {
	width:135px;
  color:#fff;
  font-size:12px;
  height:30px;
  padding:0 30px 0 10px;
  background:url(../images/search-bg1.png) no-repeat left top;
  position:absolute;
  border:0;
  margin:0;
  right:4px;
  top:3px;
}
.search-text-fi {
	background:none;
  border:0;
  height:30px;
  width:135px;
  color:#fff;
  font-size:11px;
  line-height:30px;
}
.seach-bg .btn-seach {
  width:23px;
  height:23px;
  position:absolute;
  right:4px;
  top:4px;
  background:url(../images/nav-icon7.png) no-repeat left top;
}

.slider-holder { float: right; width:990px; height: 364px; background: url(images/slider.png) no-repeat 0 0; position: relative;  z-index: 1000; padding:0 0 15px 0;}
.slider-holder .flexslider { width: 990px; height: 364px; position: relative; }
.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }
.slider-holder .flexslider ul.slides li { width: 990px; height: 364px; float: left; }
.slider-holder .flexslider ul.slides li img { width: 990px; height: 364px; }

/*-- Front Page Blocks --*/
.front-block1 {
	width:587px;
  float:left;
}
.inn-block-content {
  background: #f3f4f4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #f3f4f4 0%, #dcdcdc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f4), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f3f4f4 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f3f4f4 0%,#dcdcdc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f3f4f4 0%,#dcdcdc 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f3f4f4 0%,#dcdcdc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f4f4', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
	padding:10px;
  border-top:1px solid #cccccc;
  -moz-border-radius:0 0 6px 6px;
  -webkit-border-radius:0 0 6px 6px;
  border-radius:0 0 6px 6px;
  color:#2c2c2c;
  clear:both;
}
.front-block1 .inn-block-content{
	height:109px;
}
.inn-block-content h2 {
	color:#93005d;
  font-size:14px;
  text-transform:uppercase;
  font-weight:bold;
  
}
.front-block1 .inn-block {
	float:left;
  height:315px;
  width:285px;
   -moz-border-radius:0 0 6px 6px;
  -webkit-border-radius:0 0 6px 6px;
  border-radius:0 0 6px 6px;
  -webkit-box-shadow:  0px 5px 5px 3px #bcbcbc;
  box-shadow:  0px 5px 5px 3px #bcbcbc;
}
.front-block1 .inn-block figure {
	width:100%;
  float:left;
}
.front-block1 .inn-block figure img{
	float:left;
}
.titlebar{
	background:#da155b;
  height:13px;
  position:relative;
}
.titlebar .title-data {
	position:absolute;
  width:73px;
  height:22px;
  right:0;
  top:0;
  color:#fff;
  font-family: 'Oswald', sans-serif;
  font-size:12px;
  text-align:right;
  padding:2px 25px 2px 0;
  text-transform:uppercase;
  text-decoration:none;
  z-index:999;
  background:url(../images/f-click-here.png) no-repeat right top;
}
.front-block1 .inn-block2 {
	margin-left:14px;
}

.front-latest-news-block {
	float:right;
  width:385px;
  height:315px;
  -moz-border-radius:0 0 6px 6px;
  -webkit-border-radius:0 0 6px 6px;
  border-radius:0 0 6px 6px;
   -webkit-box-shadow:  0px 5px 5px 3px #bcbcbc;
  box-shadow:  0px 5px 5px 3px #bcbcbc;
}
.front-latest-news-block .titlebar .title-data {
	background:url(../images/f-click-here2.png) no-repeat right top;
  padding:2px 15px;
  text-align:right;
}
.front-latest-news-block .inn-block-content{
	height:287px;
  padding:10px 0;
  overflow-y:auto;
  overflow-x:hidden;
}
.front-latest-news-block .news-content {
	margin:0;
  padding:0;
  list-style:none;
  width:370px;
}
.front-latest-news-block .news-content li {
  padding:10px 0 10px 13px;
  position:relative;
  background:url(../images/front-news-seprator.png) no-repeat bottom left;
}
.front-latest-news-block .news-content li p{
	margin:0 0 0 0;
}
.front-latest-news-block .news-content li a.readmore{
	position:absolute;
  right:0;
  bottom:0;
  font-family: 'Oswald', sans-serif;
  padding:0 12px 0;
	font-size:10px;
  text-transform:uppercase;
  background:url(../images/readmore-plus.png) no-repeat right 3px;
}
.front-latest-news-block .news-content li figure {
	float:left;
  margin:0 15px 0 0;
}
.front-latest-news-block .news-content li figure img{
	float:left;
}

/*-- Innera page left side --*/
body.left-sidebar #content #left-sidebar {
  width:247px;
  margin:0 0 0 14px;
  float:left;
}
body.right-sidebar #content #right-sidebar {
  width:247px;
  text-align:right;
  margin:0 14px 0 0;
  float:right;
}
body.left-sidebar #content #main {
	background:#fff;
  -moz-border-radius:0 0 0 20px;
  -webkit-border-radius:0 0 0 20px;
  border-radius:0 0 0 20px;
  overflow:hidden;
  min-height:800px;
  position:relative;
  color:#616161;
  right:0;
  z-index:9;
  padding:10px 10px 10px 37px;
  -webkit-box-shadow:  -3px 5px 3px 0px #e4e4e4;
  box-shadow:  -3px 5px 3px 0px #e4e4e4;
}
body.right-sidebar #content #main {
	background:#fff;
  -moz-border-radius:0 0 20px 0;
  -webkit-border-radius:0 0 20px 0;
  border-radius:0 0 20px 0;
  overflow:hidden;
  min-height:800px;
  position:relative;
  color:#616161;
  right:0;
  z-index:9;
  padding:10px 15px 10px 10px;
  -webkit-box-shadow:  3px 5px 3px 0px #e4e4e4;
  box-shadow:  3px 5px 3px 0px #e4e4e4;
}
#main sup{
	color:#e0185f;
}
#main p{
	line-height:20px;
}
#main h2 {
	color:#4d4d4d;
  font-size:26px;
  text-transform:uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight:300;
}
body.left-sidebar .outer-right {
  background:#fff;
  width:50%;
  right:0;
  top:0;
  bottom:15px;
  z-index:-1;
  position:absolute;
  -webkit-box-shadow:  1px 5px 3px 0px #e4e4e4;
  box-shadow:  1px 5px 3px 0px #e4e4e4;
  
}
body.right-sidebar .outer-right {
  background:#fff;
  width:50%;
  left:0;
  top:0;
  bottom:15px;
  z-index:-1;
  position:absolute;
  -webkit-box-shadow:  -1px 5px 3px 0px #e4e4e4;
  box-shadow:  -1px 5px 3px 0px #e4e4e4;
}
#left-sidebar .leftsidebar-titlebar {
  height:20px;
  color:#fff;
  padding:0;
  margin:0;
	background:url(../images/left-sidebar-title-bg.png) no-repeat left top;;
}
#right-sidebar .rightsidebar-titlebar {
  background: #f83e81; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4M2U4MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iI2Q1MTI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2NmMTA0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  #f83e81 0%, #d51255 93%, #cf104f 98%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f83e81), color-stop(93%,#d51255), color-stop(98%,#cf104f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f83e81 0%,#d51255 93%,#cf104f 98%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f83e81 0%,#d51255 93%,#cf104f 98%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f83e81 0%,#d51255 93%,#cf104f 98%); /* IE10+ */
  background: linear-gradient(to bottom,  #f83e81 0%,#d51255 93%,#cf104f 98%); /* W3C */
  font-size:14px;
  padding:5px 0;
  margin:0;
  font-family: 'Oswald', sans-serif;
   -moz-border-radius:0 6px 0 0;
  -webkit-border-radius:0 6px 0 0;
  border-radius:0 6px 0 0;
  text-align:center;
  color:#fff;
}
#left-sidebar ul.accordian-view,
#right-sidebar ul.accordian-view{
	margin:0 0 20px 0;
  padding:0;
  list-style:none;
  background:#f3f4f4;
  border:1px solid #dddddd;
  -moz-border-radius:0 0 0 6px;
  -webkit-border-radius:0 0 0 6px;
  border-radius:0 0 0 6px;
  overflow:hidden;
}
.catgory-icon {
  display:none;

}
#right-sidebar ul.accordian-view {
  -moz-border-radius:0 0 6px 0;
  -webkit-border-radius:0 0 6px 0;
  border-radius:0 0 6px 0;
}
#left-sidebar ul.accordian-view li,
#right-sidebar ul.accordian-view li {
	background:url(../images/front-news-seprator.png) no-repeat bottom left;
}
#left-sidebar ul.accordian-view li.last,
#right-sidebar ul.accordian-view li.last {
	background:none;
}

#left-sidebar ul.accordian-view li a {
  display:block;
  font-size:14px;
  font-family: 'Oswald', sans-serif;
  color:#7f7f7f;
  text-transform:uppercase;
  padding:5px 15px;
	background:url(../images/arrordian-arrow.png) no-repeat 98% 50%;
}
#right-sidebar ul.accordian-view li a {
  display:block;
  font-size:12px;
  font-family: 'Oswald', sans-serif;
  color:#7f7f7f;
  padding:5px 12px 5px 25px;
  text-align:left;
  background:url(../images/arrordian-arrow-left.png) no-repeat 2% 50%;
}
#left-sidebar ul.accordian-view li a:hover,
#left-sidebar ul.accordian-view li:hover a {
	background:#d51255 url(../images/arrordian-arrow-hvr.png) no-repeat 98% 50%;
  color:#fff;
}
#right-sidebar ul.accordian-view li a:hover,
#right-sidebar ul.accordian-view li:hover a {
	background:#d51255 url(../images/arrordian-arrow-left-hvr.png) no-repeat 2% 50%;
  color:#fff;
}

#left-sidebar ul.accordian-view li a.active {
	background:#d51255 url(../images/arrordian-arrow-down.png) no-repeat 98% 50%;
  color:#fff;
}
#right-sidebar ul.accordian-view li a.active {
	background:#d51255 url(../images/arrordian-arrow-down.png) no-repeat 2% 50%;
  color:#fff;
}
#left-sidebar ul.accordian-view .accordian-content,
#right-sidebar ul.accordian-view .accordian-content{
	padding:10px;
}
#left-sidebar ul.accordian-view .accordian-content ul,
#right-sidebar ul.accordian-view .accordian-content ul {
	list-style:disc;
  padding:0 0 0 20px;
}
#left-sidebar ul.accordian-view .accordian-content ul li,
#right-sidebar ul.accordian-view .accordian-content ul li {
	background:none;
  padding:0 0 0 0;
}
#left-sidebar ul.accordian-view .accordian-content ul li a,
#right-sidebar ul.accordian-view .accordian-content ul li a{
	background:none;
  padding:5px 0;
  font-size:12px;
  color:#787878;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  text-transform:none;
}
#left-sidebar ul.accordian-view .accordian-content ul li a:hover,
#left-sidebar ul.accordian-view .accordian-content ul li a.active,
#right-sidebar ul.accordian-view .accordian-content ul li a:hover,
#right-sidebar ul.accordian-view .accordian-content ul li a.active {
	color:#e2356d;
}

.col {
	width:45%;
  padding:0 2%;
  float:left;
}
.col1 {
  border-right:1px solid #f3f2f2;
}
.pink-bulet-list {
  padding:0;
  margin:0;
  list-style:none;
}
.pink-bulet-list li {
  padding:0 0 5px 15px;
	background:url(../images/pink-bullet.png) no-repeat 3px 5px;
}
.girls-img {
	width:260px;
  float:right;
  margin:0 0 10px 10px;
  height:332px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  overflow:hidden;
}


/*-- footer --*/
#footer figure.adv {
  	display:none;
}
#footer {
  background:#fff;
  float:left;
  width:100%;
  padding:10px 0;
}
#footer-wrapper .footer-left {
	float:left;
  color:#9c9c9c;
  font-size:9px;
  font-family:Arial, Helvetica, sans-serif;
  line-height:12px !important;
}
#footer-wrapper .footer-left span{
	float:left;
  margin:0;
  height: 40px;
  text-align:left;
  cursor: pointer;
  padding:0 0 0 130px;
  background:url(../images/footer-logo.png) no-repeat left top;
}
#footer-wrapper .footer-right {
	float:right;
  padding-top:5px;
  
}
#footer-wrapper .footer-right ul{
	padding:0;
  margin:0;
  list-style:none;
}
#footer-wrapper .footer-right ul li {
	float:left;
  border-left:1px solid #b5b5b5;
}
#footer-wrapper .footer-right ul li.first {
	border:0;
}
#footer-wrapper .footer-right a{
  color:#da155b;
  float:left;
  font-size:12px;
  margin:0 10px;
  font-family: 'Oswald', sans-serif;
  text-transform:uppercase;
  text-decoration:none;
}
.desktop-version {display:none;}
.viewmore-arti {display:none;}

/* #Media Queries
================================================== */


@media only screen and (max-width: 767px) {

body { 
  	/*max-width: 767px; 
    min-width: 320px;*/
  }
  body.front-page {
  	background:url("../images/front-page-bg-ipad.png") no-repeat scroll center 358px #FFFFFF;
  }
  #wrapper, #footer-wrapper {
    width:100%;
    max-width: 767px; 
    min-width: 320px;
  }
  
  /*-- Phone Header --*/
	#header #logo {
  	width:80%;
    padding:0;
    text-align:center;
  }
    #header #logo img{
width: 300px;
    }
  #header #logo a {
  	float:none;
    display:inline-block;
  }
  #top-social {
    display:none;
  }

  .seach-bg {
    display:none;
	}

  /*-- Phone navigation --*/
  nav.main-nav {
  	z-index:99999;
  }
  nav.main-nav, .main-nav .main-nav-in{
  	-moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
  }
  .main-nav .main-nav-in {
		display:none;
		/*overflow:hidden;*/
  }
  .browse-site {
    display:block;
    position:relative;
	}
  .browse-site a {
  	line-height:37px;
    color:#fff;
    font-size:14px;
    position:relative;
  }
  .main-nav .main-nav-in {
  	height:auto;
  }
  .main-nav ul li, 
  .browse-site, 
  .main-nav ul li.first {
    width:100%;
    height:auto;
    float:left;
    padding:0;
    background: #e0185f; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwMTg1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2MxMDk0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iIzlkMTEzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #e0185f 0%, #c1094b 85%, #9d1132 96%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0185f), color-stop(85%,#c1094b), color-stop(96%,#9d1132)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* IE10+ */
    background: linear-gradient(to bottom,  #e0185f 0%,#c1094b 85%,#9d1132 96%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0185f', endColorstr='#9d1132',GradientType=0 ); /* IE6-8 */
    clear:both;
  }
  .main-nav ul li a, 
  .main-nav ul li.last a, 
  .main-nav ul li.first a,
  .browse-site a {
   padding:0 33px 0 42px;
   display:block;
   float:none;
   -moz-border-radius:0;
   -webkit-border-radius:0;
   border-radius:0;
  }
  .main-nav ul li a img, .browse-site a img{
  	left:9px;
  }
  .main-nav ul li a img.white-arrow, .browse-site a img.white-arrow {
  	right:9px;
    top:10px;
    left:auto;
    display:block;
    width:11px;
    height:15px;
  }
  .main-nav ul li.first {
  	display:none;
  }
  .main-nav ul li.first a{
  	display:block;
    width:auto;
    float:none;
  }
  .main-nav ul li .subnav {
  	width:100%;
    float:right;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    position:relative;
    top:0;
    -webkit-box-shadow:none;
    box-shadow:none;
  }
  
  .main-nav ul li .subnav li {
  	padding:8px 10px;
    width:auto;
  }
  .main-nav ul li .subnav li a {
  	background:none;
    padding-left:42px;
  }
  
  /*-- Phone portrait Front page Slider --*/
	.slider-holder, .slider-holder .flexslider, .slider-holder .flexslider ul.slides li {
  	width:100%;
    height:auto;
  }
	.slider-holder .flexslider ul.slides li img {
  	width:100%;
    height:auto;
  }
  .flex-direction-nav li a {
  	top:122px !important;
  }
 .flex-direction-nav li a {
 	 top:50% !important;
   width:15px;
   height:33px;
   margin-top:-16px !important;
 }
 .flex-direction-nav li a.prev {
 	background:url(../images/banner/prev2.png) no-repeat left top;
 }
 .flex-direction-nav li a.next {
  right:0;
 	background:url(../images/banner/next2.png) no-repeat right top;
 }
 .flex-control-nav {
 	bottom:-2px !important;
 }
  
  /*-- Phone portrait Front page block --*/
  .front-block1 {
  	width:100%;  
  }
  .front-block1 .inn-block {
  	width:100%;
    margin:0 0 10px 0;
    background: #f3f4f4; /* Old browsers */
  	/*IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f3f4f4 0%, #dcdcdc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f4f4), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f4f4 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f4f4 0%,#dcdcdc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f4f4 0%,#dcdcdc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f4f4 0%,#dcdcdc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f4f4', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
    -moz-border-radius:0 0 6px 6px;
    -webkit-border-radius:0 0 6px 6px;
    border-radius:0 0 6px 6px;
    color:#2c2c2c;
    clear:both;
    height:auto;
  }
  .front-block1 .inn-block figure {
    max-width:161px;
    min-width:156px;
    height:auto;
    float:left;
  }
  .front-block1 .inn-block figure img {
  	width:100%;
    height:auto;
  }
  .front-block1 .inn-block-content {
    clear:none;
    background:none;
    border:0;
    padding:10px;
    overflow:hidden;
    height:auto;
  }
  .front-block1 .inn-block-content p {
  	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2; /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .front-latest-news-block {
  	width:100%;
    position:relative;
    margin-bottom:30px;
  }

  .front-latest-news-block .news-content {
  	width:100%;
  }
  .front-latest-news-block .news-content li {
  	background-position:-15px bottom;
  }
  .viewmore-arti {
  	color:#737373;
    display:inline-block;
    position:absolute;
    padding:8px 10px;
    width:120px;
    text-align:center;
    background:#dddede;
    -moz-border-radius:0 0 6px 6px;
    -webkit-border-radius:0 0 6px 6px;
    border-radius:0 0 6px 6px;
    left:50%;
    margin-left:-60px;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    -webkit-box-shadow:  0px 5px 5px 3px #bcbcbc;
    box-shadow:  0px 5px 5px 3px #bcbcbc;
  }
  .viewmore-arti span{
  	display:inline-block;
    padding:0 20px 0 0;
    background:url(../images/arrow2.png) no-repeat right 6px;
  }
  
  /*-- inner page --*/
  
  #content {
  	position:relative;
    padding:0 0 40px 0;
    margin:0;
  }
  
  body.left-sidebar .outer-right,
  body.right-sidebar .outer-right {
  	display:none;
  }
  
  body.left-sidebar #content #left-sidebar,
  body.right-sidebar #content #right-sidebar  {
  	width:100%;
    margin:0;
    position:relative; 
  }
  /*body.left-sidebar #content #left-sidebar{
    margin-top:-15px;
    position:relative;
    height:32px;
    overflow:visible;
    border-bottom:1px solid #DDDDDD;
    margin-bottom:5px;
    z-index:9999;
  }*/
  body.left-sidebar #content #left-sidebar {
    height:32px;
    overflow:visible;
    border-top:1px solid #DDDDDD;
    margin-top:-15px;
    margin-bottom:15px;
    z-index:9999;
    bottom:0;
    padding:1px 0 2px 0;
    background:#fff url("../images/seprator2.png") no-repeat left bottom;
  }
  body.left-sidebar #content #left-sidebar ul.accordian-view {
    overflow:visible;
    position:relative;
    display:none;

  }
  body.left-sidebar #content #left-sidebar ul.accordian-view li {
  	width:100%;
    float:left;
    clear:both;
    position:relative;
  }
  body.left-sidebar #content #left-sidebar ul.accordian-view li a{
  	padding-left:40px;
    background:url(../images/black-arrow.png) no-repeat 98% 50%;
  }
  body.left-sidebar #content #left-sidebar ul.accordian-view li a:hover, 
  body.left-sidebar #content #left-sidebar ul.accordian-view li a.active {
    background:#D51255 url(../images/black-arrow-hvr.png) no-repeat 98% 50%;
  }
  body.left-sidebar #content #left-sidebar ul.accordian-view li ul li a,
  body.left-sidebar #content #left-sidebar ul.accordian-view li ul li a:hover,
  body.left-sidebar #content #left-sidebar ul.accordian-view li ul li a.active {
  	background:none;
  }

  body.right-sidebar #content #right-sidebar {
  	display:none;
  }
  body.left-sidebar #content #left-sidebar h3,
  body.right-sidebar #content #right-sidebar h3{
  	display:none;
  }
  aside figure.adv {
  	display:none;
  }
  .catgory-icon {
    height:32px;
    padding:0 40px;
    z-index:999;
    line-height:32px;
    font-size:14px;
    text-transform:uppercase;
    color:#7F7F7F;
    display:block;
    font-family: 'Oswald', sans-serif;
    position:relative;
    background:#F3F4F4 url(../images/catgory-icon.png) no-repeat 10px 10px;
    cursor:pointer;
  }
  body.left-sidebar #content #main, 
  body.right-sidebar #content #main{
  	background:none;
    width:90%;
    padding:0 5%;
    -webkit-box-shadow: none;
    box-shadow: none;
    clear:both;
  }
  #main .col {
  	width:100%;
    border:0;
    padding:0;
  }
  body.left-sidebar #content #left-sidebar ul.accordian-view li div.accordian-content {
    padding-left:40px;
  }
  body.left-sidebar #content #left-sidebar ul.accordian-view li div.accordian-content li a{
  	padding-left:5px;
  }
  
  /*-- Phone footer Social --*/
  
  #footer figure.adv {
  	display:block;
    text-align:center;
    padding-bottom:10px;
  }
  #footer figure.adv a {
  	display:inline-block;
    width:45%;
  }
  #footer figure.adv a img {
  	display:inline-block;
    width:98%;
    height:auto;
  }
  #footer-social {
  	display:block;
    width:100%;
    float:left;
    text-align:center;
    padding:10px 0;
    margin:0 0 10px 0;
    position:relative;
  }
  #footer-social .label-so {
  	display:inline;
    padding:0 10px;
    position:relative;
    font-size:14px;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    color:#f83e81;
    position:relative;
    top:0;
  }
  #footer-social a {
  	float:none;
    display:inline-block;
  }
  #footer-social a img {
  	margin:-13px 0;
  }
  #footer-wrapper .footer-right ul li {
	float:left;
  border-left:0;
  }
  #footer-wrapper .footer-right {
  	width:100%;
  }
  #footer-wrapper .footer-right ul li {
  	width:49%;
    margin:0 0.5% 3px 0.5%;
  }
  #footer-wrapper .footer-right ul li a {
  	background:#e8e8e8 url(../images/black-arrow.png) no-repeat 98% 50%;
    margin:0;
    color:#787878;
    display:block;
    padding:8px 10px;
    float:none;
  }
  .desktop-version {
    display:block;
  	background:#949393;
    color:#fff;
    float:left; 
    width:100%;
    padding:10px 0;
    text-align:center;
    margin:10px 0 10px 0;
    cursor:pointer;
  }
  .desktop-version .data-link{
    color:#fff;
    font-family: 'Oswald', sans-serif;
    display:inline-block;
    padding:0 20px 0 0;
    text-transform:uppercase;
    background:url(../images/mointer-icon.png) no-repeat right 2px;
  }
  #footer-wrapper .footer-left {
  	width:100%;
    text-align:center;
  }
  #footer-wrapper .footer-left span.fleft{
  	display:inline-block;
    float:none;
  }
}
@media only screen and ( min-width: 320px) and (max-width: 399px){
  .girls-img {
	width:100%;
  float:right;
  margin:0;
  height:auto;
  background-size:100% 100%;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  overflow:hidden;
  }
  .girls-img img{
   	width:100%;
    height:auto;
   }

}
@media only screen and ( min-width: 400px) and (max-width: 480px) {
.girls-img {
	width:50%;
  float:right;
  margin:0;
  height:auto;
  background-size:100% 100%;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  overflow:hidden;
  }
  .girls-img img{
   	width:100%;
    height:auto;
   }
}
/* ipad portrait */
/*@media screen and (max-width : 768px)*/
@media only screen and ( min-width: 768px) and ( max-width: 980px )  {
	body { 
  	min-width: 768px; 
    
  }
  body.front-page {
  	background:url("../images/front-page-bg-ipad.png") no-repeat scroll center 358px #FFFFFF;
  }
  #wrapper, #footer-wrapper {width:758px;}
  
  #top-social {margin-right:178px;}
  .seach-bg {
    top:-49px;
    height:26px;
    width:166px;
    padding:0;
    background:none;
	}
  .seach-bg .search-text-fi{
    height:26px;
    color:#a9a9a9;
    width:124px;
    line-height:26px;
    padding:0 5px;
	  background:url(../images/search-bg2.png) no-repeat left top;
  }
  .seach-bg .btn-seach {
		width:28px;
    height:26px;
    top:0;
    right:0;
    background:url(../images/search-icon.png) no-repeat left top;
  }
  
  /*-- ipad portrait navigation --*/
  
  .main-nav .main-nav-in {
		display:block !important;  
  }
  .main-nav ul li.last {
    background:none; padding:0;
  }
  .main-nav ul li a {
   padding:0 33px 0 8px;
  }
  .main-nav ul li.last a {
    padding:0 39px 0 9px;
    -moz-border-radius:0 30px 30px 0;
    -webkit-border-radius:0 30px 30px 0;
    border-radius:0 30px 30px 0;
  }
  
  /*-- ipad portrait Front page Slider --*/
	.slider-holder, .slider-holder .flexslider, .slider-holder .flexslider ul.slides li {
  	width:758px;
    height:282px;
  }
	.slider-holder .flexslider ul.slides li img {
  	width:758px;
    height:auto;
  }
  .flex-direction-nav li a {
  	top:122px !important;
  }
  /*-- ipad portrait Front page blocks --*/
  .front-block1 {width:353px; margin:0 0 0 15px;}
  .front-block1 .inn-block{clear:both; height:239px !important ;width:353px; margin:0 0 10px 0;}
  .front-block1 .inn-block figure img {display:none;}
	.front-block1 .inn-block figure {width:353px; height:144px;}
  .front-block1 .inn-block figure {
    background:url(../images/front-product-img-ipad.png) no-repeat center top;
    background-size:100% 100%;
  }
  .front-block1 .inn-block2 figure {
   background:url(../images/front-offer-img-ipad.png) no-repeat center top;
   background-size:100% 100%;
   }
  .front-block1 .inn-block .inn-block-content {
  	padding:5px;
    height:75px;
  }
  .front-block1 .inn-block .inn-block-content h2 {
  	margin:0 0 5px 0;
  }
  .front-block1 .inn-block .inn-block-content p{
  	margin:0;
    line-height:17px;
  }

  .front-latest-news-block {
    width:353px;
    height:490px;
    margin:0 15px 0 0;
  }
  .front-latest-news-block .inn-block-content .news-content{
  	width:333px;
  }
  .front-latest-news-block .inn-block-content {
   height:457px;
   }
  .front-latest-news-block .news-content li {
  	background-position:-40px bottom;
  }
  .front-latest-news-block .news-content li a.readmore {
  	bottom:-4px;
  }
  
  /*-- ipad portrait inner pageblocks --*/
  body.left-sidebar #content #main {
  	padding:10px 10px 10px 17px;
  }
  body.right-sidebar #content #main {
  	padding:10px 10px 10px 10px;
  }
  
  body.right-sidebar #content #main .col2{
    width:48%;
  	padding:0 0 0 2%;
  }
  body.right-sidebar #content #main .col2-img img{
  	width:100%;
    height:auto;
  }
  body.left-sidebar #content #left-sidebar ul.accordian-view {
   display:block !important;
  }
}

@media only screen and ( min-width: 981px ) {
  .main-nav .main-nav-in {
		display:block !important;  
  }
 body.left-sidebar #content #left-sidebar ul.accordian-view {
   display:block !important;
  }
}
@media (-webkit-min-device-pixel-ratio: 0) {
    .front-block1 .inn-block-content p {
        display: -webkit-box;
        -webkit-line-clamp: 2; /* number of lines to show */
        -webkit-box-orient: vertical;
    }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  body {-webkit-text-size-adjust: none;}
}


.footer_right {
 float:right;
  height:auto;
  width:320px;
  padding-top:10px;
}
.footer_right_text {
  padding:7px;
  height:auto;
  width:auto;
  float:left;
  border:1px solid #656565;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#000000;
}

.round {}



.vitaminfaq {}